kdepim-runtime (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:32 +0100

kdepim-runtime (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Build dep libkpimkdav-dev -> libkf5dav-dev, in line with kdav
    changes.
  * New build depend on libkf5libkdepim-dev.
  * Update install files, and add breaks/replaces for files moved from
    src:libkf5libkdepim.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:20:04 +0100

kdepim-runtime (4:19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * New upstream release (19.12.3)
  * Drop included upstream_find_boost_system_and_thread.diff
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:57:49 +0100

kdepim-runtime (4:19.04.3-0ubuntu2) focal; urgency=medium

  * Add upstream_find_boost_system_and_thread.diff to avoid FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 07 Mar 2020 10:04:12 +0000

kdepim-runtime (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:41 +0100

kdepim-runtime (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:29 +0100

kdepim-runtime (4:18.12.3-0ubuntu1) disco; urgency=medium

  * Update install file. SASL plugin moved to libkgapi
  * Update install files
  * Optional build dep on libqt5networkauth5-dev & libqca-qt5-2-dev
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:09 +0000

kdepim-runtime (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 19:40:45 +0000

kdepim-runtime (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New usptream version
  * New upstream release (18.03.80)
  * Remove akonadi plugins from install file, as moved to other source
    packages in PIM
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:37 +0100

kdepim-runtime (4:17.12.3-0ubuntu3) cosmic; urgency=medium

  * Skip running testsuite until we can follow debian and remove
    completly due to extreme brokenness

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 17 May 2018 16:16:04 +0100

kdepim-runtime (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Don't depend on obsolete kio-smtp

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 01 Apr 2018 00:38:09 +0100

kdepim-runtime (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:26:11 +0000

kdepim-runtime (4:17.12.2-0ubuntu3) bionic; urgency=medium

  * Ignore another flakey test. Add to a list to try fixing for 17.12.3

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 15:04:53 +0000

kdepim-runtime (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * Add the new pimkolab tests to the disabled tests patch. KDE
    do not run or QA these tests on their CI.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 00:25:59 +0000

kdepim-runtime (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Drop build dep on external libkolab. A libpimkolab is now included
    in this source. Include libkolabxml-dev instead, as this is still
    required.
  * Install new files for 'Akonadi resource for Microsoft Exchange Web
    Services'
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * Drop upstream applied test patch
    - find_resource_interface_when_running_test_environment.diff
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:36 +0000

kdepim-runtime (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:44:24 +0100

kdepim-runtime (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Update kubuntu_disable_failing_tests.diff for akonadi_sqlite_pop3 test.
    sqlite is not our default supported backend, so this failure can be
    investigated to fix for KDE applications 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 08 Dec 2017 12:19:30 +0000

kdepim-runtime (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Add upstream find_resource_interface_when_running_test_environment patch.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 07 Dec 2017 01:50:06 +0000

kdepim-runtime (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on libkf5contacteditor-dev
  * Update install files for new 'Facebook event sync resource'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:53 +0000

kdepim-runtime (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Add new libkpimkdav-dev as build dep

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Remove upstream_fix_build_with_cmake_3.8.patch, applied upstream.
  * Cherry-pick fix from Neon for https://bugs.kde.org/show_bug.cgi?id=379089
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * Remove kubuntu_disable_flaky_test.patch, issue fixed upstream.
  * Add kubuntu_disable_failing_tests.diff
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:31:36 +0100

kdepim-runtime (4:16.12.3-0ubuntu2) artful; urgency=medium

  * debian/patches: add upstream_fix_build_with_cmake_3.8.patch 

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 12 May 2017 18:11:46 +0100

kdepim-runtime (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * New upstream release (16.12.1)
  * Increase build depend on libkgapi to version 5.3

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:05 +0100

kdepim-runtime (4:16.04.3-0ubuntu3) yakkety; urgency=medium

  * Add upstream_adapt_mailserializertest_to_changes_in_kmime.patch to
    fix a failing test.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Oct 2016 16:57:41 +0100

kdepim-runtime (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Drop unused build-dependency on obsolete qtquick1-5-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Oct 2016 00:43:46 -0700

kdepim-runtime (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Remove now defunct libkf5akonadisocialutils-dev build dep
  * Also remove qtquick1-5-dev build dep as no longer exists
  * Build deps on libqt5webchannel-dev & libqt5webengine5-dev
  * New build depend on qtpositioning5-dev

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:26:51 +0200

kdepim-runtime (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:16:51 -0700

kdepim-runtime (4:15.12.1-3~ubuntu3) xenial; urgency=medium

  * Add missing epoch for kcontacts build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 18:52:07 -0800

kdepim-runtime (4:15.12.1-3~ubuntu2) xenial; urgency=medium

  * Add missing epochs to build dependencies.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 18:36:47 -0800

kdepim-runtime (4:15.12.1-3~ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * Merged with Debian
  * New upstream release

  [ Scarlett Clark ]
  * Add missing files to install.
  * Remove libkolab2. 
  * Bump ibuild depend versions for pim*. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:39:48 +0100

kdepim-runtime (4:15.12.1-3~) UNRELEASED; urgency=medium

  * Add libkolab-dev to reenable kolab integration.

 -- Sandro Knauß <bugs@sandroknauss.de>  Fri, 19 Feb 2016 13:14:09 +0100

kdepim-runtime (4:15.12.1-2) experimental; urgency=medium

  * Bump build dependencies to match packages versions, and not
    libraries versions.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 19:01:58 +0100

kdepim-runtime (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:16 +0100

kdepim-runtime (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:36 +0100

kdepim-runtime (4:15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:49 +0200

kdepim-runtime (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 11 Oct 2015 07:25:50 -0700

kdepim-runtime (4:15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:18 +0200

kdepim-runtime (4:15.08.1-0ubuntu3) wily; urgency=medium

  * In autopkgtest start kdeinit5 instead of kdeinit4
  * Add kubuntu_disable_flaky_test.patch to disable a falky upstream test

 -- Harald Sitter <sitter@kde.org>  Wed, 30 Sep 2015 12:16:17 +0200

kdepim-runtime (4:15.08.1-0ubuntu2) wily; urgency=medium

  * No change rebuild against newer kdepimlibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Sep 2015 10:09:12 +0100

kdepim-runtime (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 19:25:07 +0100

kdepim-runtime (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 13:19:24 +0200

kdepim-runtime (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Add back libkolab and libkolabxml build-deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Sep 2015 12:14:27 +0100

kdepim-runtime (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 17:41:27 +0100

kdepim-runtime (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Remove explicit libkolab dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 10:21:44 +0100

kdepim-runtime (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Build depend on default boost libraries, this makes the package buildable
    in wily.

  [ Harald Sitter ]
  * KDE Frameworks5 port

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 17:37:19 +0100

kdepim-runtime (4:4.14.10-2) unstable; urgency=medium

  * Team upload.
  * Remove hard coded Depends on libkolab0. Shlibs handles this just fine and
    the hard carded Depends made kdepim-runtime uninstallable due to the
    transition to libkolab0v5 (Closes: #797632)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Aug 2015 22:29:35 -0400

kdepim-runtime (4:4.14.10-1) unstable; urgency=medium

  * New upstream release (4.14.7).
  * New upstream release (4.14.8).
  * New upstream release (4.14.9).
  * New upstream release (4.14.10).
  * New upstream patch: upstream_dont_trigger_overloaded-virtual_warning
  * New upstream patch: upstream_silence_overloaded_virtual_warning
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 16:29:30 +0200

kdepim-runtime (4:4.14.8-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 30 May 2015 08:19:03 -0700

kdepim-runtime (4:4.14.7-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release 
  * Fix watch file.
  * wrap-and-sort 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 16 Apr 2015 06:13:54 -0700

kdepim-runtime (4:4.14.6-1) experimental; urgency=medium

  * New upstream release (4.14.6).
  * Bump kdepimlibs build dep version, due to
    Akonadi::MessageFlags::copyMessageFlags

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:02 +0200

kdepim-runtime (4:4.14.6-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update watch file

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 15:05:23 -0700

kdepim-runtime (4:4.14.5-1) experimental; urgency=medium

  * Prepare Debian release.
  * Remove upstream patch: restart_akonadi.patch
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 10:37:06 +0100

kdepim-runtime (4:4.14.5-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix watch file.
  * Fix watchfile to new applications download address.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 11:28:10 -0800

kdepim-runtime (4:4.14.2-3) unstable; urgency=medium

  * New patch: restart_akonadi.patch, restarts akonadi to complete kmail
    migration. (Closes: #727800) Thanks to Diane Trout

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Jan 2015 11:41:00 +0100

kdepim-runtime (4:4.14.2-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/tlscancelled.patch to fix issue with inability to
    cancel connections using unknown SSL certificates (Closes: #750995)
  * Bump minimum kdepimlibs5-dev build-depends version to 4:4.14.2-2~
    in order to ensure the added enum is available

 -- Scott Kitterman <scott@kitterman.com>  Sun, 16 Nov 2014 22:14:26 -0500

kdepim-runtime (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:01 +0200

kdepim-runtime (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 14:02:28 -0700

kdepim-runtime (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Sep 2014 12:08:47 +0200

kdepim-runtime (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:48:11 +0200

kdepim-runtime (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update kolab dependency version.
  * Update install file.
  * New patch: kolabproxy_unittest

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 01:16:43 +0200

kdepim-runtime (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:48:05 +0200

kdepim-runtime (4:4.13.97-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release RC

  [ Jonathan Riddell ]
  * Update build-dep to libkgapi 2.2
  * Update .install file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:35:33 +0200

kdepim-runtime (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:04:08 +0200

kdepim-runtime (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add new files to .install
  * Add build-dep on libsasl2-dev

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:59:25 +0200

kdepim-runtime (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Reenable kolab integration. (Closes: #755678)
  * Update install file.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 14:21:31 +0200

kdepim-runtime (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:53:06 +0100

kdepim-runtime (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian git, remaining changes
    - Add kubuntu_signonqt4.diff
    - Add libkfbapi-dev to Build Depends
    - Add libsignon-qt-dev to Build depends
    - Add libaccounts-qt-dev to Build Depends

  [ Jonathan Riddell ]
  * Add ~ to build-dep version of libsignon to allow for backports

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 21 May 2014 18:36:19 +0200

kdepim-runtime (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Remove upstream patch: fix_upstream_329805_akonadi_imap_crash.patch
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 May 2014 11:13:13 +0200

kdepim-runtime (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:56:28 +0100

kdepim-runtime (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:21:01 +0200

kdepim-runtime (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:09:55 +0100

kdepim-runtime (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Add libaccounts-qt-dev, libsignon-qt-dev as build dependencies
  * Update install file

  [ Jonathan Riddell ]
  * New upstream beta release
  * Build with latest signon-qt to fix build failure

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 23:59:30 +0000

kdepim-runtime (4:4.12.4-2) unstable; urgency=medium

  * Team upload
  * Backport upstream patch to avoid akonadi_imap crash
    (upstream bug: 329805)

 -- Didier Raboud <odyx@debian.org>  Sat, 10 May 2014 00:52:26 +0200

kdepim-runtime (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:48 +0200

kdepim-runtime (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:52 +0100

kdepim-runtime (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:42:44 +0100

kdepim-runtime (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Update install files.
  * Update build dependencies.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:30 +0100

kdepim-runtime (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:52:46 +0000

kdepim-runtime (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:10:50 +0000

kdepim-runtime (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:51:09 +0000

kdepim-runtime (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:49:27 +0000

kdepim-runtime (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:58:11 +0100

kdepim-runtime (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:37:07 +0100

kdepim-runtime (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Build the unit tests.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 29 Jan 2014 17:19:15 +0100

kdepim-runtime (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:48:22 +0100

kdepim-runtime (4:4.11.2-2) experimental; urgency=low

  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 14:05:25 +0200

kdepim-runtime (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Oct 2013 13:20:15 +0200

kdepim-runtime (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 26 Oct 2013 22:26:43 +0100

kdepim-runtime (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:20:29 +0100

kdepim-runtime (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:19:50 +0100

kdepim-runtime (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:11:55 +0100

kdepim-runtime (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * Remove kubuntu_maildir_regression.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:29:24 +0100

kdepim-runtime (4:4.10.95-0ubuntu2) saucy; urgency=low

  * Add kubuntu_maildir_regression.diff from upstream, revert a
    commit which causes maildir regression - slow behaviour and
    duplicated mails.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jul 2013 14:10:21 +0100

kdepim-runtime (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release
    - drop kubuntu_access_control.diff and kubuntu_no_crash_without_kolab.diff
      again. Fixed upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Jul 2013 12:32:16 +0000

kdepim-runtime (4:4.10.90-0ubuntu5) saucy; urgency=low

  * Make sure google resources are installed

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 08 Jul 2013 20:02:47 +0100

kdepim-runtime (4:4.10.90-0ubuntu4) saucy; urgency=low

  * Add kubuntu_access_control.diff kubuntu_no_crash_without_kolab.diff
    requested by Christian Mollekopf <mollekopf@kolabsys.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jul 2013 16:41:27 +0100

kdepim-runtime (4:4.10.90-0ubuntu3) saucy; urgency=low

  * Add transitional package for akonadi-facebook

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 01 Jul 2013 15:26:49 +0100

kdepim-runtime (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Add libkfbapi-dev to Build Deps to build facebook backend
  * Break/Replaces on akonadi-facebook

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 01 Jul 2013 14:41:56 +0100

kdepim-runtime (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Removed 1 file and added 4 files to
    kdepim-runtime.install
  * Added 1 lintian warning to
    kdepim-runtime.lintian-overrides

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:10:39 +0100

kdepim-runtime (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Howard Chan ]
  * Fixed the .install files

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:11:11 +0100

kdepim-runtime (4:4.10.5-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Enable the kolabproxy Akonadi resource: (Closes: #705406)
    - add the libkolabxml-dev and libkolab-dev build dependencies
    - update kdepim-runtime.install with the newly installed files
    - make sure to force the minimum libkolab version to 0.4.2-7, as it
      provides a wanted bugfix
  * Install the akonaditray icons.
  * Remove handling of libkdepim-runtime-dms-copy.so, no more shipped.
  * Update lintian overrides.
  * Disable the build of tests, they are not run anyway.
  * Enable the Google Akonadi resource:
    - add the libkgapi-dev and libqtwebkit-dev build dependencies
    - update kdepim-runtime.install with the newly installed files

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 09 Sep 2013 09:59:51 -0300

kdepim-runtime (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Temporarily disable libkgapi build-dep.
  * Remove libkgapi based services.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:39:52 +0200

kdepim-runtime (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update patches.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:18:57 +0200

kdepim-runtime (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release
    - Add libqtwebkit-dev, libqjson-dev, libkgapi-dev, libkolabxml-dev
      libkolab-dev, libcurl4-openssl-dev to build-depends.
    - Update install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:28:12 +0100

kdepim-runtime (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian Unstable, remaining changes:
    - Keep versioned boost build-depends
    - Do not install the akonaditray .desktop file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:34 +0000

kdepim-runtime (4:4.10.2-3) experimental; urgency=low

  * Shuffle around build-deps to work around aptitude.
  * Take a patch from upstream to reduce the warnings from the nepomuk-feeder.

 -- Sune Vuorela <sune@debian.org>  Mon, 22 Apr 2013 08:49:22 +0200

kdepim-runtime (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump build dependencies according to the upstream requirements:
    - kdelibs5-dev >= 4:4.10
    - kdepimlibs5-dev >= 4:4.10.1
    - libakonadi-dev >= 1.8
    - shared-desktop-ontologies >= 0.10
  * Bump akonadi-server dependency to >= 1.8.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 22:57:05 +0200

kdepim-runtime (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Update copyright file
  * Update install files
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Tue, 26 Mar 2013 14:42:10 +0000

kdepim-runtime (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:45:39 +0200

kdepim-runtime (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:41:47 +0000

kdepim-runtime (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:49:44 +0000

kdepim-runtime (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:30:05 +0000

kdepim-runtime (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:32:26 +0100

kdepim-runtime (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:26:40 +0000

kdepim-runtime (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:49:43 +0000

kdepim-runtime (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add nepomuk-core-dev to build-depends
  * Build-depend on libboost-thread1.49-dev instead of libboost-thread-dev for
    consistency
  * Drop libkdepim-runtime-dms-copy.so from kdepim-runtime.install - it is
    replaced by nepomuk-core
  * Add new akonadi_icaldir_resource, nepomukpimindexerutility, and related
    files to kdepim-runtime.install

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 21:10:50 -0500

kdepim-runtime (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:33:42 +0100

kdepim-runtime (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 07:08:33 -0400

kdepim-runtime (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:24:52 +0100

kdepim-runtime (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Build dep on libxerces-c-dev and libboost-thread-dev (were implicitly pulled
    in earlier)
  * Make sonames in .install more generic (4.9.* instead of 4.9.0)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:26:42 +0530

kdepim-runtime (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:50 +0100

kdepim-runtime (4:4.9.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Use direct build-depends versions rather than kde-sc-dev-latest
  * Add build-dep on libkolab, not in universe
  * Build-dep on libkolabxml-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jul 2012 10:27:09 +0100

kdepim-runtime (4:4.8.90-0ubuntu5) quantal; urgency=low

  * Add build-dep on libqtwebkit-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 13:36:53 +0100

kdepim-runtime (4:4.8.90-0ubuntu4) quantal; urgency=low

  * Add build-dep on libqjson-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 09:46:12 +0100

kdepim-runtime (4:4.8.90-0ubuntu3) quantal; urgency=low

  * Add build-dep on libkgapi-dev and add new files for Google resource
    to kdepim-runtime.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jul 2012 15:14:26 +0100

kdepim-runtime (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Do not add autostart link for akonaditray

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jul 2012 12:28:06 +0100

kdepim-runtime (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:17:13 +0200

kdepim-runtime (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
   - Bump on build dependencies
   - Removed Kolab and added tine20 stuff to kdepim-runtime.install

 -- Michal Zajac <quintasan@kubuntu.org>  Sun, 27 May 2012 02:25:31 +0200

kdepim-runtime (4:4.8.4-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ George Kiagiadakis ]
  * Add myself to uploaders.

  [ Jan Losinski ]
  * Update install files.

  [ Modestas Vainius ]
  * Require KDE SC 4.8.4 for building.
  * Update lintian overrides.
  * Drop debian_set_library_version.diff patch, not needed.
  * Do not generate shlibs for usr/lib/libkdepim-runtime-dms-copy.so.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build depend to 0.6.50.
  * Update installed files.

  [ Eshat Cakar ]
  * Bump kdelibs5-dev and kdepimlibs5-dev build dependencies to 4:4.8.
  * Update installed files in 4.8.
  * Add watch file.
  * Bump libakonadi-dev build dependency version to 1.7.2.

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 14:28:48 +0300

kdepim-runtime (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - update kdepim-runtime.install
      (libnepomukdatamanagement-copy was renamed to kdepim-runtime-dms-copy)
  * Switch boost build-dep to 1.49

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 May 2012 11:30:55 +0200

kdepim-runtime (4:4.8.2a-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:02 +0100

kdepim-runtime (4:4.8.2a-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 19:18:21 +0200

kdepim-runtime (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:27:36 +0100

kdepim-runtime (4:4.8.0a-0ubuntu2) precise; urgency=low

  * Bump kde library build-depends to 4.8 fix fail to build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jan 2012 13:55:08 +0000

kdepim-runtime (4:4.8.0a-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:24 +0000

kdepim-runtime (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:59 +0000

kdepim-runtime (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Correctly refresh not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:28:51 +0100

kdepim-runtime (4:4.7.90-0ubuntu2) precise; urgency=low

  * Add libnepomukdatamanagement-copy.so to kdepim-runtime.install
    required by akonadi_nepomuk_feeder
  * refresh not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 00:35:07 +0100

kdepim-runtime (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 19:11:47 +0000

kdepim-runtime (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 29 Oct 2011 11:56:59 +0200

kdepim-runtime (4:4.7.2+git111007-0ubuntu1) oneiric; urgency=low

  * Update to KDE 4.7 branch head, commit 2271a28b

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Oct 2011 15:28:56 -0500

kdepim-runtime (4:4.7.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release
  * Auto start akonaditray by symlinking the desktop file to
    /usr/share/autostart

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 01 Oct 2011 23:42:23 +0530

kdepim-runtime (4:4.7.1+git110930-0ubuntu1) oneiric; urgency=low

  * Update to KDE 4.7 branch head, commit fec8aae3

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Sep 2011 19:35:10 -0400

kdepim-runtime (4:4.7.1+git110927-0ubuntu1) oneiric; urgency=low

  * Update to KDE 4.7 branch head, commit 6b65ce45
    - Drop debian/patches/0001-Ignore-items-with-empty-remote-ids-here.patch
      as it's included in the updated snapshot

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Sep 2011 00:33:36 -0400

kdepim-runtime (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Add debian/patches/0001-Ignore-items-with-empty-remote-ids-here.patch
    cherry-picked from upstream to fix mail loss inducing problem with pop3
    connections

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Sep 2011 00:14:59 -0400

kdepim-runtime (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:47:16 +0200

kdepim-runtime (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 12:06:10 +0200

kdepim-runtime (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstrem release
    - update kdepim-runtime.install
    - Update Vcs lines for new branch location.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 22:01:26 +0200

kdepim-runtime (4:4.6.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - refresh fix_ontology_vs_feeder_automoc_race_condition.diff
    - update kdepim-runtime.install
    - kdepim-runtime-dbg Breaks/Replaces kdepim-dbg << 4:4.5.96

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 11 Jun 2011 14:00:20 +0200

kdepim-runtime (4:4.4.11.1-6) unstable; urgency=low

  * Team upload.
  * Do not install the nepomuk feeders. They fill the nepomuk database with
    data in ways that makes nepomuk queries amazingly slow. This came from
    a discussion with upstream (Closes: #696054).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 16 Dec 2012 13:11:35 -0300

kdepim-runtime (4:4.4.11.1-5) unstable; urgency=low

  * Add epoch to kdepim-runtime-dbg Breaks/Replaces on kdepim-dbg.
  * Make kdepim-runtime-dbg depend on kdepim-runtime.
  * Make kdepim-rumtime priority: optional since it is injected via shlibs into
    depends of many other optional packages.

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 13:11:53 +0300

kdepim-runtime (4:4.4.11.1-4) unstable; urgency=low

  * Team upload.

  [ Michael Biebl ]
  * Hide akonaditray to not show up in the menu. (Closes: #613718)

  [ Pino Toscano ]
  * Override GENERIC_LIB_VERSION and KDE_NON_GENERIC_LIB_VERSION to not depend
    on the kdelibs version. (Closes: #665060)
  * Add Homepage in control.
  * Small touches to the descriptions.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 25 May 2012 14:33:17 +0200

kdepim-runtime (4:4.4.11.1-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Version kdepim-dbg Breaks/Replaces. Otherwise, kdepim-runtime-dbg is not
    co-installable with kdepim-dbg.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Standards-Version. No changes required.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Nov 2011 21:43:16 -0300

kdepim-runtime (4:4.4.11.1-2ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge with Debian Unstable, remaining changes:
    - Keep versioned boost build-depends
    - Do not install the akonaditray .desktop file

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 30 May 2011 18:52:18 -0400

kdepim-runtime (4:4.4.11.1-2) unstable; urgency=low

  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Thu, 26 May 2011 22:55:30 +0300

kdepim-runtime (4:4.4.11.1-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Update installed files.
  * Bump build dependencies:
    - kdelibs5-dev to 4:4.6
    - kdepimlibs5-dev  to 4:4.6
    - libakonadi-dev to 1.5.0
    - kde-sc-dev-latest to 4:4.6.2
  * Bump S-V to 3.9.1: add Breaks next to Replaces where needed.
  * Refresh patch.
  * Add debian/not-installed.
  * Add myself to Uploaders.

  [ Modestas Vainius ]
  * Add abort-on-upstream-changes to debian/source/local-options.
  * Switch debian/rules engine to dhmk qt-kde-team/2/*.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:43 +0300

kdepim-runtime (4:4.4.10-0ubuntu2) natty; urgency=low

  * Don't install the akonaditray desktop file anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 28 Feb 2011 22:26:56 +0100

kdepim-runtime (4:4.4.10-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Jan 2011 15:49:11 +0000

kdepim-runtime (4:4.4.9-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Dec 2010 18:15:30 -0500

kdepim-runtime (4:4.4.8-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@ubuntu.com>  Mon, 06 Dec 2010 17:50:59 +0530

kdepim-runtime (4:4.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Fri, 22 Oct 2010 21:41:43 +0300

kdepim-runtime (4:4.4.7-0ubuntu2) natty; urgency=low

  * Bump so version to 4.6.0 in debian/kdepim-runtime.install for rebuild
    against KDE 4.6 kdepimlibs and new akonadi
  * Bump minimum version of kde-sc-dev-latest and kdepimlibs5-dev to 4:4.5.80

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Nov 2010 19:48:13 -0500

kdepim-runtime (4:4.4.7-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 23 Oct 2010 20:23:11 +0200

kdepim-runtime (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.
  * Point debian/control Vcs fields to the new Git repository.
  * Fix a race between akonado_nepomuk_*_feeder_automoc and
    autogeneration of ontology headers (nie.h). (Closes: #596908)

 -- Modestas Vainius <modax@debian.org>  Sat, 18 Sep 2010 20:18:58 +0300

kdepim-runtime (4:4.4.6-0ubuntu2) natty; urgency=low

  * Merge with Debian unstable remaining changes:
    - Bump soname in kdepim-runtime.install
    - Keep versioned boost build-depends
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 03:32:44 +0200

kdepim-runtime (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.
  * Point debian/control Vcs fields to the new Git repository.
  * Fix a race between akonado_nepomuk_*_feeder_automoc and
    autogeneration of ontology headers (nie.h). (Closes: #596908)

 -- Modestas Vainius <modax@debian.org>  Sat, 18 Sep 2010 20:18:58 +0300

kdepim-runtime (4:4.4.6-0ubuntu1) maverick; urgency=low

  [ Rohan Garg ]
  * New upstream release
  * Convert to source format 3.0

  [ Alessandro Ghersi ]
  * Bump build-dependencies

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 10 Sep 2010 17:31:34 +0530

kdepim-runtime (4:4.4.5-1) unstable; urgency=low

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

 -- Modestas Vainius <modax@debian.org>  Sun, 04 Jul 2010 19:00:52 +0300

kdepim-runtime (4:4.4.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 14:00:53 +0100

kdepim-runtime (4:4.4.5-1) unstable; urgency=low

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

 -- Modestas Vainius <modax@debian.org>  Sun, 04 Jul 2010 19:00:52 +0300

kdepim-runtime (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Drop quilt-build-dep-but-no-series-file from lintian source overrides,
    it is no longer relevant.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:17 +0300

kdepim-runtime (4:4.4.4-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends
    - Bump soname in kdepim-runtime.install
  * Switch to dpkg-source 3.0 (quilt) format
    - Remove README.source no longer need

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 19:57:47 +0200

kdepim-runtime (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Drop quilt-build-dep-but-no-series-file from lintian source overrides,
    it is no longer relevant.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:17 +0300

kdepim-runtime (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep versioned boost build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 22:33:10 +0200

kdepim-runtime (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:56 +0300

kdepim-runtime (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Bump KDE build-depends to 4.4.3

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 30 Apr 2010 23:00:56 +0200

kdepim-runtime (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Bump Standards-Version to 3.8.4: no changes neeeded.
  * Bump KDE build dependencies to 4:4.4.
  * Drop libknotificationitem-1-dev from Build-depends. No longer needed.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Bump akonadi build dependency to 1.3.0.
  * Add new build depends:
    - libstreamanalyzer-dev;
    - shared-mime-info (>= 0.30);
    - shared-desktop-ontologies (>= 0.2);
  * Add lintian overrides.
  * Add README.source.
  * Switch kdepim-runtime-dbg section to debug and priority to extra.
  * Make kdepim-runtime depend on the kdepimlibs-kio-plugins package.
  * Make kdepim-runtime depend on akonadi-server (>= 1.3).
  * Make kdepim-runtime break kdepimlibs5 (<< 4:4.4).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:01 +0300

kdepim-runtime (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 14:48:17 +0100

kdepim-runtime (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dependends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 05:11:37 +0100

kdepim-runtime (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dependends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 20:25:45 +0100

kdepim-runtime (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream release candidate
    - Bump build dep versions

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 01 Feb 2010 22:52:14 +0100

kdepim-runtime (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 13:24:58 +0100

kdepim-runtime (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 18:57:08 -0500

kdepim-runtime (4:4.3.85-0ubuntu2) lucid; urgency=low

  * Remove debian/patches/* to fix FTBFS due to lack of quilt build-dep

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Dec 2009 09:19:25 -0500

kdepim-runtime (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions
    - Remove kubuntu_01_akonadiconsole_to_system.diff, akonadiconsole removed
      upstream
    - Update kdepim-runtime.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 16:47:43 -0500

kdepim-runtime (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Refresh all patches
    - Bump build-depend versions
    - Remove build-depend on libknotificationitem-dev, it's part of
      kdelibs5-dev now
    - Add build-depend on shared-desktop-ontologies for nepomuk support
    - Add build-depend on libstreamanalyzer-dev for strigi support
    - Add build-depend on libx11-dev to prevent FTBFS
    - Update various .install files

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 03 Dec 2009 15:38:40 -0500

kdepim-runtime (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.
  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:11 +0200

kdepim-runtime (4:4.3.3-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:01 +0000

kdepim-runtime (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 08:59:54 +0000

kdepim-runtime (4:4.3.3-0ubuntu1) lucid; urgency=low

  * Merge with Debian testing, remaining changes:
    - Keep versioned boost build-depends
    - Keep build-depend on libknotificationitem-dev rather than -1-dev
    - Keep kubuntu_01_akonadiconsole_to_system.diff
    - Replace/conflict old kdepim-runtime packages
    - kdepim-runtime depends on akonadi-server

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 18:45:28 -0500

kdepim-runtime (4:4.3.3-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 31 Oct 2009 16:43:57 +0100

kdepim-runtime (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Thu, 08 Oct 2009 15:56:57 +0200

kdepim-runtime (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 03 Oct 2009 08:22:41 -0400

kdepim-runtime (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to 4.3.1.
  * Bump Standards-Version to 3.8.3.
  * Add debian/installgen.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Aug 2009 15:32:30 +0300

kdepim-runtime (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 28 Aug 2009 23:50:33 +0200

kdepim-runtime (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Build depend on libboost-dev.
  * Add Vcs-* field to debian/control.
  * Do not install devel-only dbus interfaces xml.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Aug 2009 09:19:59 +0200

kdepim-runtime (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Jul 2009 19:25:53 -0400

kdepim-runtime (4:4.2.98-0ubuntu2) karmic; urgency=low

  * Rebuild with new pkg-kde-tools to build translation templates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 18:12:01 +0100

kdepim-runtime (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release candidiate:
    - Bump build-depend versions
  * Have packages depend on (= ${source:Version}) of kdebase-runtime-data to
    fix two lintian errors

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 22 Jul 2009 08:32:09 -0400

kdepim-runtime (4.2.96-2) experimental; urgency=low

  * Add akonadi-kde Replaces to kdepim-runtime: akonadi_serializer_bookmark.so
    is also in akonadi-kde package.

 -- Fathi Boudra <fabo@debian.org>  Wed, 15 Jul 2009 09:24:01 +0200

kdepim-runtime (4.2.96-1) experimental; urgency=low

  * Split out at source level from kdepim.

 -- Sune Vuorela <debian@pusling.com>  Sun, 12 Jul 2009 11:31:53 +0000

kdepim-runtime (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump version of kdelibs5-dev build-dep to 4.2.96
  * Update kdepim-runtime-libs4.install due to the removal of libmbox

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 10 Jul 2009 06:37:20 +0200

kdepim-runtime (4:4.2.95a-0ubuntu2) karmic; urgency=low

  * debian/control: add libmaildir4 (<< 4:4.2.95) in Replaces and Conflicts for
    kdepim-runtime-libs4 package (LP: #394818)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 02 Jul 2009 20:29:30 +0200

kdepim-runtime (4:4.2.95a-0ubuntu1) karmic; urgency=low

  * Repack the tarball to include COPYING and COPYING.LIB files
  * debian/control: add Vcs-Browser and Vcs-Bzr

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 02 Jul 2009 00:38:22 +0200

kdepim-runtime (4:4.2.95-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 27 Jun 2009 13:37:43 -0400

kdepim-runtime (4.2.96-2) experimental; urgency=low

  * Add akonadi-kde Replaces to kdepim-runtime: akonadi_serializer_bookmark.so
    is also in akonadi-kde package.

 -- Fathi Boudra <fabo@debian.org>  Wed, 15 Jul 2009 09:24:01 +0200

kdepim-runtime (4.2.96-1) experimental; urgency=low

  * Split out at source level from kdepim.

 -- Sune Vuorela <debian@pusling.com>  Sun, 12 Jul 2009 11:31:53 +0000
